
#windown-close {
	position: absolute;
	right: 10px;
	top: 8px;
	width: 10px;
	height: 16px;
	text-indent: -10em;
	overflow: hidden;
	background: url(../images/icon.png) -820px -720px no-repeat;
	cursor: pointer;
}


body,td,th {
	font-size: 12px;
}
body {
	margin: 0px;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #cc0000;
	text-decoration: underline;
}
a:active {
	color: #000000;
	text-decoration: none;
}
dl,dt,dd{margin:0;padding:0;border:0;}
.man { width:441px; height:163px; background-color:#E7F0F9; padding:5px; margin:100px auto auto 300px;}
.man .con { width:441px; height:163px; border:1px solid #B8C2CE; background-color:#FFF;}
.man .con .tit { height:30px; border-bottom:1px solid #B8C2CE; background:url(bg_001.gif);}
.man .con .tit dl { width:440px; height:30px;}
.man .con .tit dt { width:400px; height:30px; float:left; text-align:center; font-size:14px; font-weight:bold; color:#636466; line-height:30px;}
.man .con .tit dd { width:30px; height:30px; float:right;}
.man .con .conn { padding:12px; line-height:26px;}
